SapanBaseDevelopers

Get a support request

Includes the conversation messages. Scope: support:read.

GEThttps://api.helpbento.com/v1/support-requests/{id}

Authentication

AuthorizationstringheaderBearer <token>required

An API key, e.g. hb_live_… (live) or hb_test_… (test).

Path parameters

1 param
  • idstringrequired

Responses

  • idstring
  • statusstringpending | investigating | open | closed
  • emailstring
  • namestring
  • subjectstring | null
  • questionstring
  • sourcestring
  • assignedTostring | null
  • userIdstring | null

    Your user id, when the request was created with one.

  • customFieldsmap of one of | null

    Form answers sent on create, in the order they were sent.

  • createdAtstring | nulldate-time
  • updatedAtstring | nulldate-time
  • messagesarray of SupportMessage
Errors